.ccm-block-top-navigation-bar a {
    color: white !important;
    font-family: times, serif;
}

.ccm-page h1, h2, h3, h4, h5, h6 {
    font-family: times, serif;
}

.ccm-block-hero-image-text h1 {
    font-family: times, serif !important;

}

.ccm-page .navbar-nav {
    margin-left: auto;
}

.ccm-page .navbar-nav a {

    border-bottom: solid 3px black;
}

.ccm-page .navbar-nav a:hover, .ccm-page .navbar-nav a.active {
    border-bottom: solid 3px white;
}

.icon-bar {
    background-color: white !important;
}

.two-columns-display-container {
    background-color: #101010;
    color: #ffffff;
}

.two-columns-display-container-wht {
    background-color: #efefef;
    color: #000000;
}

.two-columns-display {
    max-width: 1800px;
}

.two-columns-display .row {
    display: flex;
}

.two-columns-display * {

}

.two-columns-display .col {
    height: calc(75vh - 100px);
}

.two-columns-display .column-right, .two-columns-display .column-left {
    min-height: calc(75vh - 100px);
    position: relative;
}

.two-columns-display .column-right .ccm-custom-style-container {
    /*position: absolute;*/
    /*bottom: 30px;*/
    /*left: 0;*/
    /*right: 0;*/
}

.two-columns-display h2 {
    font-size: min(5vw, 100px);
    font-family: times, serif;
    margin-bottom: 80px;
    font-weight: normal;
}

.two-columns-display h3 {
    margin-bottom: 30px;
}

.two-columns-display p {
    font-size: 20px;
}

.two-columns-display .column-left > div {
    width: 100%;
    height: 100%;
}

.two-columns-display .column-right > div {
    width: 100%;
    height: 100%;
}

.ccm-edit-mode .two-columns-display .column-right .ccm-custom-style-container {
    position: static;
}

@media (max-width: 767px) {
    .two-columns-display .col {
        min-height: 0;
        height: auto;
    }

    .two-columns-display .column-right {
        min-height: 0;
        height: auto;
        position: static;
    }
    
    .two-columns-display .column-right .ccm-custom-style-container, .two-columns-display .column-left .ccm-custom-style-container {
        position: static;
        padding: 20px;
    }
    
    .two-columns-display .column-left  {
        height: auto;
        min-height: calc(55vh - 100px);
    }

    .two-columns-display .column-left > div {
        height: auto;
        min-height: calc(55vh - 100px);
    }

    .two-columns-display-container-wht .column-left {
        min-height: 0;
        height: auto;
    }

    .two-columns-display-container-wht .column-left > div {
        min-height: 0;
        height: auto;
    }

    .two-columns-display-container-wht .column-right {
        height: auto;
        min-height: calc(55vh - 100px);
    }
    
    .two-columns-display h2 {
        font-size: 40px;
        text-align: center;
        margin-bottom: 20px;
    }

    .two-columns-display h3 {
        text-align: center;
        margin-bottom: 20px;
    }

    .ccm-page .navbar-nav {
        margin-left: auto;
    }
    
    .container .row {
       box-sizing: border-box;
           --bs-gutter-x:0;
            --bs-gutter-y: 0;
    }

}